/*layout CSS for Bearna Parish */

body {
	margin:0px;
	padding:0px;
	color:#000000;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:14px;
	font-weight:normal;
	background:#FFFFFF url(../images/body_bg.jpg) repeat-x top center;
}

#container_out{
	margin:0px auto;
	background:url(../images/container_out.jpg) no-repeat top center;
}

#container, #header, #page, .left_block, .moduletable_side, .moduletable_side h3, #ciFeatures, #content, div#tabbedcontent,  #ciNews, #footer{
	display:block;
	overflow:hidden;
	padding:0px;
	margin:0px;
}

#container{
	margin-left:auto;
	margin-right:auto;
	width:989px;
}

#header{
	clear:both;
	float:left;
	width:989px;
	height:290px;
	background:url(../images/header2.jpg) no-repeat top left;
}

#page{
	float:left;
	width:989px;
	background:url(../images/footer_small.jpg) no-repeat bottom left;
}

.left_block{
	float:left;
	width:188px;
	padding:0px 18px 0px 19px;
	margin-bottom:141px;
	background:#BACFEC url(../images/left_block_bg.jpg) repeat-x bottom left;
}

.moduletable_side{
	float:left;
	width:188px;
	margin-bottom:20px;
}

.moduletable_side h3{
	float:left;
	width:188px;
	height:25px;
	line-height:25px;
	text-indent:1px;
	color:#000;
	font-size:18px;
	font-weight:bold;
	font-family: Times, Arial, Helvetica, Verdana, sans-serif;
	border-bottom:1px solid #000080;
	margin-bottom:10px;
}


/* Left Menu ----------------- */
.menu, .menu li ul{
	display:block;
	overflow:hidden;
	float:left;
	width:188px;
	padding:0px;
	margin:0px;
	list-style:none;
}

.menu li{
	display:block;
	float:left;
	width:188px;
	line-height:25px;
	padding:0px;
	margin:0px;
	list-style:none;
	border-bottom:1px dotted #000080;
}

.menu li a{
	display:block;
	clear:both;
	float:left;
	width:188px;
	padding:0px;
	margin:0px;
	height:25px;
	line-height:25px;
	text-decoration:none;
	text-indent:20px;
	font-weight:bold;
	color:#000;
}

.menu li a:hover{
	text-decoration:underline;
}

.menu li ul li{
	border:none;
}

.menu li ul li a{
	text-indent:30px;
	font-weight:normal;
}
/* --------------------------- */

#catholicireland-readings{
	display:block;
	float:left;
	width:188px;
}

#catholicireland-readings .ci-logo img{
	width:170px;
	height:auto;
	border:none;
	margin-left:5px;
}

#catholicireland-readings #cilinks{
	text-align:center;
}

#catholicireland-readings #cilinks a{
	line-height:25px;
	color:#000;
}

#ci-readings #reflection_title{
	font-weight:bold;
}

#content{
	float:left;
	width:725px;
	padding:15px 16px 0px 23px;
	margin:0px;
}

/* Tabbed Content ----------------- */
div#tabbedcontent{
	background:none;
	border-bottom:1px solid #000080;
}
div#nav{
	display:block;
	float:left;
	width:500px;
	height:32px;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}

div#nav a{
	display:block;
	float:left;
	width:249px;
	height:32px;
	line-height:32px;
	background:url(../images/tab_blue.jpg) no-repeat top left;
	text-align:center;
	color:#FFF;
	font-family: Times, Arial, Helvetica, Verdana, sans-serif;
	font-size:18px;
}

div#nav a.selected{
	background:url(../images/tab_yellow.jpg) no-repeat top left;
	color:#000080;
}

div#nav a:hover{
	text-decoration:none;
}

.hiddencontent{
	display:none;
	float:left;
	width:500px;
}
/* -------------------------------- */

/* CI News ------------------------ */

#ci-features{
	display:block;
	float:left;
	width:188px;
}

#ci-features .newsitem{
	float:left;
	border-bottom:1px dotted #000;
	margin-bottom:15px;
	padding-bottom:10px;
}

#ci-features .newsitem .newsitemimage img{
	width:180px;
	height:auto;
	margin-bottom:6px;
	border:1px solid #000080;
}

#ci-features #morecinews{
	text-align:center;
}

#ci-features .getonlinepro_logo img{
	width:160px;
	height:auto;
	border:none;
	margin-left:5px;
}

#ci-news #newsitemtitle{
	font-weight:bold;
	margin-bottom:6px;
}


/* -------------------------------- */

#footer{
	overflow:visible;
	clear:both;
	float:left;
	width:989px;
	height:50px;
	color:#000080;
	line-height:50px;
	text-align:center;
}


/*------------------------------------------*/
.contentpaneopen{
	width:100%;
	padding:0px;
	margin:0px;
}

.contentheading, .componentheading, .moduletable_gknews h3{
	display:block;
	clear:both;
	width:100%;
	height:25px;
	line-height:25px;
	color:#000;
	font-size:18px;
	font-weight:bold;
	text-indent:1px;
	padding:0px;
	margin:0px;
	background:url(../images/title_bg.jpg) no-repeat top left;
	font-family: Times, Arial, Helvetica, Verdana, sans-serif;
	margin-bottom:10px;
}



.contentpane{
	display:block;
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
}

.blog{
	float:left;
	width:100%;
}


.contentpane td{
	color:black;
	min-width:10px;
	text-align:left;
	vertical-align:top;
}
a{
	color:#000080;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

table{
	border-collapse:collapse;
}